Anonymous Login
2019-11-14 16:17 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000879Pending Requests[All Projects] Generalpublic2014-05-21 02:10
ReporterFvD 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0000879: Include "time spent" in Project Task Overview
DescriptionInclude "time spent" in Project Task Overview (projects -> Task Tab) next to "Duration".

This is one of the first things I want look at in everyday use: how much time is still available to finalize a task.
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0000522acknowledgedcaseydk v4.0 Release (Planning) Add 'Worked' column to task 
+Relationships

-Notes

~0003373

caseydk (administrator)

Closed in favor of the earlier issue.
+Notes

-Issue History
Date Modified Username Field Change
2011-07-10 04:42 FvD New Issue
2011-08-09 12:55 caseydk Project Pending Requests => v3.0 Release
2011-11-23 22:59 caseydk Project v3.0 Release => Pending Requests
2014-05-21 02:10 caseydk Relationship added duplicate of 0000522
2014-05-21 02:10 caseydk Note Added: 0003373
2014-05-21 02:10 caseydk Status new => closed
2014-05-21 02:10 caseydk Assigned To => caseydk
2014-05-21 02:10 caseydk Resolution open => duplicate
+Issue History